> ## Documentation Index
> Fetch the complete documentation index at: https://docs.scrapebadger.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get categories

> Get categories.

Get categories.

**Credits:** 10 per successful request. Failed requests and empty result sets are not charged.

## Authentication

<ParamField header="X-API-Key" type="string" required>Your ScrapeBadger API key.</ParamField>

## Parameters

<ParamField query="country" type="string" default="US">
  Country.
</ParamField>

<ParamField query="currency" type="string" default="USD">
  Currency.
</ParamField>

<ParamField query="language" type="string" default="en-US">
  Language.
</ParamField>

## Response

```json theme={null}
{
  "categories": [
    {
      "id": "art-and-collectibles",
      "name": "Art & Collectibles",
      "url": "https://www.etsy.com/c/art-and-collectibles"
    }
  ]
}
```

## Example

```bash theme={null}
curl --get 'https://scrapebadger.com/v1/etsy/categories' \
  --header 'X-API-Key: YOUR_API_KEY'
```

[Browse all Etsy endpoints](/etsy/overview).


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.